Core APIReferenceVaultsSlug
/vaults/{slug}/liquid-funds-history
Get Vault Liquid Funds history by slug with pagination
Get Vault Liquid Funds history by slug with pagination
Path Parameters
slug*string
Unique slug identifier for the vault.
Length
1 <= lengthQuery Parameters
startDate?|
Start date in Unix timestamp seconds
endDate?|
End date in Unix timestamp seconds
limit?number
Maximum number of history entries to return
Range
1 <= value <= 200Default
50cursor?string
Cursor returned from a previous request
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/vaults/nest-alpha-vault/liquid-funds-history"{ "data": { "vaultAddress": "string", "history": [ { "day": 0, "liquidFunds": 0 } ], "pageInfo": { "endCursor": "string", "hasNextPage": true } }}